[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִ֖י",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִ֑י",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 2,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִֽי",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 4,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "הַ⁠לֵּוִ֔י",
      "strong": [
        "d:H3881"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִי֙",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִ֔י",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "הַ⁠לֵּוִ֖י",
      "strong": [
        "d:H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "הַ⁠לְוִיִּ֖ם",
      "strong": [
        "d:H3881"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִֽי",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "לֵוִ֖י",
      "strong": [
        "H3878"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "levite",
      "quote": "הַ⁠לְוִיִּ֔ם",
      "strong": [
        "d:H3881"
      ],
      "occurrence": 1
    }
  }
]
